@extends('main.layouts.main')

@section('content')
    <div class="register-page" style="align-items: center">
        <div class="register-welcome">
            <i class="fad fa-smile-wink"></i>
            <h1>Пора уже войти!</h1>
            <p>Авторизируйтесь для того, чтобы иметь доступ к функционалу платформы.</p>
        </div>
        <form action="{{ route('login') }}" method="post" class="register">
            <h3>Вход в систему</h3>
            <p>У вас нет аккаунта? <a href="/register">Создайте</a>!</p>
            @csrf
            <label for="username">Имя пользователя</label>
            <input type="text" name="username" id="username" placeholder="Придумайте логин..">
            @error('username')
            <span class="invalid-feedback" role="alert">
                <strong>{{ $message }}</strong>
            </span>
            @enderror
            <label for="password">Пароль</label>
            <input type="password" name="password" id="password" placeholder="Придумайте пароль..">
            @error('password')
            <span class="invalid-feedback" role="alert">
                <strong>{{ $message }}</strong>
            </span>
            @enderror
            <button type="submit">Вперед</button>
    </div>
@endsection
