<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>AreaWeb - социальная сеть</title>
    <meta name="csrf" content="{{ csrf_token() }}" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="{{ asset('assets/main/fonts/fa/all.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/main/scss/app.css') }}">

    <!-- Scripts -->
    <script src="{{ asset('assets/main/js/app.js') }}" defer></script>
</head>
<body>
@include('main.components.header')
@include('main.components.controllers')
<main class="main">
    <div class="container">
        @yield('content')
    </div>
</main>
</body>
</html>
