<header class="header">
    <a href="/" class="header__logo">
        <svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
             x="0px" y="0px" width="100" fill="#fff"
             viewBox="0 0 299.8 119.6" style="enable-background:new 0 0 299.8 119.6;" xml:space="preserve">
            <g>
                <path class="st0" d="M179.9,31.8c0-8.8,0.2-17.7-0.1-26.5c-0.1-4.1,1.8-4.8,5.2-4.4c16.3,1.9,24.5,11,24.8,28.2
                    c0.2,10.3-0.1,20.7,0.3,31c0.6,15,11,27.3,24.5,29.5c18.5,3,34.5-9.9,35.4-29c0.5-10.6,0.1-21.3,0.2-32c0.1-6.6,1.2-12.9,5.4-18.4
                    c5.2-6.8,12.4-9.1,20.7-8.9c1.8,0,2.8,0.8,2.8,2.7c0.1,22.5,2,44.9-0.5,67.4c-2.4,21-14.5,34.7-33.4,42.5
                    c-24.4,10-47,7.1-66.6-11.4c-3.2-3-5-1.6-7.5,0.6c-19.9,17.2-47.4,20.8-69.9,8.6C102.4,101.5,92,85.4,90,64.1
                    c-0.8-8.6-1.2-17.3-7.2-24.5c-10.2-12.2-27.5-14.5-39.9-5.2c-13.4,10-16.8,28.8-7.7,41.8C42,85.9,51.5,90,63.1,89.9
                    c2.8,0,5.7-0.2,8.5-0.4c13.2-0.8,22.9,4.4,29,16.3c1.6,3.1,4.2,5.2,6.7,7.3c1,0.8,2.8,1.2,2.3,2.8c-0.5,1.5-2.3,0.7-3.5,1.1
                    c-0.3,0.1-0.7,0.1-1,0.1c-18.8,0.2-37.6,1.7-56.4-0.5C23.4,113.7,5.3,95.6,1.1,70c-6.5-37.8,20-68.4,57.4-69.9
                    c34.6-1.4,61.2,27.2,60.8,54.4c-0.1,5.5,0.8,10.9,2.8,16.2c4.8,12.5,16.8,20.8,28.9,19.7c14.5-1.2,25.4-11,28-25
                    c0.3-1.8,0.8-3.6,0.8-5.4C179.9,50.5,179.8,41.2,179.9,31.8L179.9,31.8z"/>
            </g>
        </svg>
        <span>социальная сеть</span>
    </a>
    @if(Auth::check())
        <div class="header__profile">
            <img src="{{ Auth::user()->avatar_url }}" alt="Это вы">
            <ul>
                <li>
                    <a href="/edit">
                        <i class="fad fa-cog"></i>
                        <span>Редактировать</span>
                    </a>
                </li>
                <li>
                    <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                        @csrf
                    </form>
                    <a href="{{ route('logout') }}"
                       onclick="event.preventDefault();
                       document.getElementById('logout-form').submit();">
                        <i class="fad fa-sign-in"></i>
                        <span>Выйти</span>
                    </a>
                </li>
            </ul>
        </div>
    @else
    <ul class="header-links">
        <li><a href="/register">Создайте учетную запись</a></li>
    </ul>
    @endif
</header>
